LaTeX API
Apiaccount

Revoke a personal API token

DELETE
/v1/tokens/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

A personal API token (lta_...) from the dashboard or latex-api auth login. Also accepted in the X-API-Key header.

Path Parameters

id*string

Response Body

Revoked

application/json
  1. response
apiToken*
Example Request
curl -X DELETE 'https://latex-api.crafter.run/v1/tokens/string'
Example Response
{  "apiToken": {    "id": "string",    "name": "string",    "prefix": "string",    "origin": "dashboard",    "status": "active",    "createdAt": "string",    "expiresAt": "string",    "lastUsedAt": "string",    "revokedAt": "string"  }}